@charset "utf-8";

@import url("layout.css");

* { margin:0; padding:0;}

body{font-family: "굴림", "굴림체", "바탕", "바탕체","Verdana", "sans-serif"; ; font-size:12px; color:#888888; line-height:1.6; background-color:#FFF; overflow:none;}

html, body { margin:0; padding:0;}

table, div {border-collapse:collapse;}

select, textarea {border:1px solid #B7B6B6; background:#FFF; font-family: "굴림", "굴림체", "바탕", "바탕체","Verdana", "sans-serif"; ; font-size:12px; color:#888; vertical-align:top;}

form, ul, ol, dl, table, div, h1, h2, h3 ,h4,p {margin:0px;padding:0px;}

h1, h2, h3 ,h4, h5, h6{font-size:12px; text-decoration:none; font-weight:normal; }

img, fieldset {border:0; margin:0; padding:0; }

select, input, li, img {vertical-align:top; }

ul, li, ol,dl, dt, dd{list-style-type : none;}

caption { text-indeistnt:-5000px; line-height:0; font-size:0;}

legend{ text-indent:-5000px; line-height:0; font-size:0; position:absolute;  top:0; left:0;}

hr{display:none;}

a {color:#888888; text-decoration:none;}

a:hover {color:#0e4b83; text-decoration:underline;}
p { padding-bottom:20px;}



#skipToContent a{ position:relative;  top:0px; left:0;  overflow:hidden; display:block; width:0px; height:0px; text-align:center; color:#000;}

#skipToContent a:focus, #skipToContent a:active {width:auto; height:auto;padding:5px; background:#f2f2f2; border:1px solid #ddd; display:block;}

.hidden{ position:absolute;  top:auto; left:-10000px; height:1; width:1; overflow:hidden;}



input{font-size:12px;}

.acce{ text-indent:-5000px; line-height:0; font-size:0;position:absolute;  bottom:0; left:0;}

.radio{width:13px; height:13px;}

.checkbox{width:13px; height:13px;}

.nb {border:none;}



.option_bold {font-weight:bold;}



/*selet input*/

select{height:19px; color:#666; }

.select50{height:19px; color:#666; width:50px; background:#f7f7f7;}

.select70{height:19px; color:#666; width:70px; background:#f7f7f7;}

.select100{height:19px; color:#666; width:100px;}

.select170{height:19px; color:#666; width:170px;}

.select200{height:19px; color:#666; width:200px;}

.select230{height:19px; color:#666; width:230px; background:#f7f7f7;}







.input30{border:1px solid #c0c0c0; height:14px; width:30px; padding:2px 0 0 0; background:#f7f7f7;}

.input40{border:1px solid #c4c4c2;height:14px; width:40px; padding:2px 0 0 0; background:#f7f7f7;}

.input50{border:1px solid #c0c0c0; height:16px; width:50px; padding:2px 0 0 0;}

.input60{border:1px solid #c4c4c2;height:14px; width:60px; padding:2px 0 0 0; background:#f7f7f7;}

.input70{border:1px solid #c4c4c2;height:14px; width:70px; padding:2px 0 0 0; background:#f7f7f7;}

.input80{border:1px solid #c0c0c0; height:14px; width:80px; padding:2px 0 0 0;  background:#f7f7f7;}

.input85{border:1px solid #c0c0c0; height:14px; width:85px; padding:2px 0 0 0;  background:#f7f7f7;}

.input87{border:1px solid #c4c4c2;height:14px; width:87px; padding:2px 0 0 0; background:#f7f7f7;}

.input100{border:1px solid #c4c4c2;height:14px; width:100px; padding:2px 0 0 0; background:#f7f7f7;}

.input150{border:1px solid #c4c4c2;height:14px; width:150px; padding:2px 0 0 0; background:#f7f7f7;}

.input170{border:1px solid #c4c4c2;height:14px; width:170px; padding:2px 0 0 0; background:#f7f7f7;}

.input189{border:1px solid #c4c4c2;height:14px; width:189px; padding:2px 0 0 0; background:#f7f7f7;}

.input130{border:1px solid #c4c4c2;height:14px; width:130px; padding:2px 0 0 0;}

.input150{border:1px solid #c4c4c2;height:14px; width:150px; padding:2px 0 0 0; background:#f7f7f7;}

.input185{border:1px solid #c4c4c2;height:14px; width:185px; padding:2px 0 0 0; background:#f7f7f7;}

.input235{border:1px solid #c4c4c2;height:14px; width:235px; padding:2px 0 0 0; background:#f7f7f7;}

.input260{border:1px solid #c4c4c2;height:14px; width:260px; padding:2px 0 0 0; background:#f7f7f7;}

.input300{border:1px solid #c4c4c2;height:14px; width:300px; padding:2px 0 0 0; background:#f7f7f7;}

.input320{border:1px solid #c4c4c2;height:14px; width:320px; padding:2px 0 0 0; background:#f7f7f7;}

.input420{border:1px solid #c4c4c2;height:14px; width:420px; padding:2px 0 0 0; background:#f7f7f7;}

.input450{border:1px solid #c4c4c2;height:14px; width:450px; padding:2px 0 0 0; background:#f7f7f7;}

.input500{border:1px solid #c4c4c2;height:16px; width:500px; padding:2px 0 0 0; background:#f7f7f7;}

.input530{border:1px solid #c4c4c2;height:16px; width:530px; padding:2px 0 0 0;}

.input550{border:1px solid #c4c4c2;height:16px; width:550px; padding:2px 0 0 0;}





.file530{border:1px solid #c4c4c2;height:18px; width:530px; padding:2px 0 0 0;}



/*font*/

.un_line{text-decoration:underline;}

.font11{font-size:11px;}

.font14{font-size:14px;}

.font8{font-size:8px;}

.fnb{font-weight:normal;}

.b{font-weight:bold!important; color:#333;}

.org{color:#f07f24;}

.wine{color:#890000;}

.violet{color:#8e63c8;}

.red{color:#d94200;}

.blue{color:#1b8dc3;}

.blueB{color:#1b8dc3; font-weight:bold;}

.blue02{color:blue;}

.green{color:#4B918D;}

.green02{color:#4b918d;}





/*Ŭ*/

.fl {float:left !important;}
.f2 {float:left !important; padding-right:440px;}

.fr {float:right !important;}

.cl {clear:both !important;}

.al {text-align:left !important;}

.ar {text-align:right !important;}

.at {vertical-align:top !important;}

.am {vertical-align:middle !important;}

.ac {text-align:center !important;}

.just{text-align:justify !important;}

.bl{display:block;}

.bn{display:none;}

.pr{position:relative;}

.oh { overflow: hidden; *zoom: 1;} /* clear - both   */



/**/

.mt3{margin-top:3px;}

.mt10{margin-top:10px;}

.mt20{margin-top:20px;}

.ml10{margin-left:10px;}

.ml20{margin-left:20px;}

.ml30{margin-left:30px;}

.ml40{margin-left:40px;}

.mr25{margin-right:25px;}

.mr28{margin-right:28px;}

.mr30{margin-right:30px;}

.mb10{margin-bottom:10px;}

.mb20{margin-bottom:20px;}

.mb30{margin-bottom:30px;}







/*е*/

.pb3{padding-top:3px;}

.pb5{padding-bottom:5px;}

.pb10{padding-bottom:10px;}

.pb15{padding-bottom:15px;}

.pb20{padding-bottom:20px;}

.pb30{padding-bottom:30px;}

.pb50{padding-bottom:50px;}

.pt3{padding-top:3px;}

.pt5{padding-top:5px;}

.pt7{padding-top:7px;}

.pt15{padding-top:15px !important;}

.pt10{padding-top:10px;}

.pt20{padding-top:20px;}

.pt30{padding-top:30px;}

.pt40{padding-top:40px;}



.pl8{padding-left:8px;}

.pl13{padding-left:13px;}

.pl15{padding-left:15px;}

.pl20{padding-left:20px;}

.pl50{padding-left:50px;}



.padd20{padding:20px; border:1px solid #e8e8e8;}

.paddt30{padding:30px; color:#d83f0a;}

.padd15{padding:15px 0;}





/* 2012-04-07 mac 추가css */
.txt_title {
	font: 150% normal;
	font-weight:600;
	color: #088495;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	padding-bottom:30px;
}
.txt_title01 {
	font: 180% normal;
	font-weight:600;
	color: #666666;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	padding-bottom:10px;
}
.txt_stitle_cr01 {
	font: 150% normal;
	font-weight:600;
	color: #c57099;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	padding-bottom:10px;
}
.txt_stitle_cr02 {
	font: 150% normal;
	font-weight:600;
	color: #088495;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
}
.txt_stitle_cr03 {
	font: 150% normal;
	font-weight:600;
	color: #692a15;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	padding-bottom:10px;
}
.txt_ctitle {
	font: 110% normal;
	font-weight:600;
	color: #666666;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	line-height:220%;
}
.txt_boxtype {
	font: 120% normal;
	font-weight:600;
	color: #ffffff;
	background-color:#4ac7d8;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
	padding: 3px 10px 5px 10px;
}
.img_fR {
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
.img_fL {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}

/*mac 수정 및 추가 2011-12-14*/
table.cont {
	border-bottom: 2px solid #97bfc2;
	border-top: 2px solid #97bfc2;
	margin-top: 20px;
}
table.cont .clear {
	margin:0;
	padding:0;
}
table.cont th {
	text-align:Center;
	border-bottom: 1px solid #bcd3d5;
	border-right:1px solid #bcd3d5;
	background-color:#dde9ea;
	font-weight:bold;
	padding: 3px 1px 3px 1px;
	color:#127e8d;
	height:30px;
}
table.cont .Ttitle_none {
	border-right:none;
}
table.cont .titleBg { background-color:#e3f8fa;}
table.cont td { height:30px; border-bottom:solid 1px #f2f2f2; border-right:solid 1px #f2f2f2; text-align:center; }
table.cont td.last { border-right:none; text-align:left; padding:3px 0 3px 10px;}

.tf_default
{
	padding-top: 3px;
	padding-left: 10px;
	font-size: 9pt;
	color: #333333;
	letter-spacing:-0.04em;
	background-color: #ffffff;
	border-bottom: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	border-left: solid 1px #979797;
	border-top: solid 1px #979797;
	height:15px;
}
.tf_select
{
	font-family: "verdana, arial, 돋움";
	padding-top: 4px;
	padding-left: 5px;
	font-size: 8pt;
	color: #666666;
	letter-spacing:-0.04em;
	background-color: #f2f2f2;
	border-bottom: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	border-left: solid 1px #979797;
	border-top: solid 1px #979797;
	height:20px;
}
.tf_multi
{
	padding: 10px;
	font-size: 9pt;
	color: #333333;
	letter-spacing:-0.04em;
	line-height:160%;
	background-color: #ffffff;
	border: solid 1px #dbdbdb;
}
.tf_lock
{
	padding-top: 2px;
	padding-left: 5px;
	font-size: 9pt;
	color: #333333;
	letter-spacing:-0.04em;
	background-color: #eaeaea;
	border-bottom: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	border-left: solid 1px #979797;
	border-top: solid 1px #979797;
}

table.reply_cont {
	border:solid 1px #ffffff;
}
table.reply_cont .Ltitle {
	text-align:left;
	width: 100px;
	border-right: 1px solid #cfcfcf;
	border-bottom:solid 1px #f2f2f2;
	background-color:#ffffff;
	line-height:140%;
}
table.reply_cont .cont_left {
	font-size:8pt;
	text-align:left;
	padding: 5px 10px 10px 10px;
	line-height:140%;
	border-bottom:solid 1px #f2f2f2;
	border-right: 1px solid #ffffff;
}
table.reply_cont .cont_center {
	text-align:center;
	padding: 5px 10px 10px 10px;
	line-height:140%;
	border-bottom:solid 1px #f2f2f2;
}
/* 감사편지템플릿 */
.thanks_titleBg {
	background:url(../images/comm/thanks_titleBg.gif) no-repeat; 
	width:632px;
	padding-top:80px;
	padding-left:35px;
	padding-bottom:20px;
	font: 150% normal;
	font-weight:600;
	color: #1d93d1;
	letter-spacing:-0.10em;
	position: relative;
	font-family: "맑은 고딕", sans-serif;
}
.thanks_contBg {
	background:url(../images/comm/thanks_contBg.gif) repeat-y; 
	padding:10px 35px 0px 35px;
}
.thanks_contBg01 {
	background:url(../images/comm/thanks_contBg01.gif) repeat-y; 
	padding:10px 35px 0px 35px;
}
.txt_coment {
	font-size:8pt;
	color:#bababa;
	font-weight:bold;
}
.info_coment {
	border:solid 1px #f2f2f2; 
	padding:20px; 
	margin-bottom:20px; 
	font-size:8pt; 
	line-height:110%; 
	color:#1a8a9a;
}
.photolist {
	float:left; 
	margin-right:15px; 
	width:300px; 
	line-height:110%; 
	margin-bottom:15px;
}